Subject: Re: More updates! - Very important please read!
From: Rona Galangi <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Release Concierge <[email-masked]>, release <[email-masked]>, Kris Waldman <[email-masked]>, K12 <[email-masked]>, Katarina Koh <[email-masked]>, Rebecca Dybala <[email-masked]>, Christi Tarzia <[email-masked]>
Date: Wed, 31 Aug 2022 13:52:56 -0700 (MST)

Hi Linda, 

Thanks for the update! :) 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816 

From: "Linda Townsend" <[email-masked]> 
To: "Rona Galangi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Release Concierge" <[email-masked]>, "release" <[email-masked]>, "Kris Waldman" <[email-masked]>, "K12" <[email-masked]>, "Katarina Koh" <[email-masked]> 
Cc: "Rebecca Dybala" <[email-masked]>, "Christi Tarzia" <[email-masked]> 
Sent: Thursday, September 1, 2022 4:21:01 AM 
Subject: More updates! - Very important please read! 

HI Team, 

I have continued in my efforts to roll out the new Bliss booking process and also clean up MindBody to streamline scheduling and payments. Please see below for all updates performed today and reach out with questions! Thank you! 

Bliss: Rona realized that we did not have an after 5 Bliss Pass option set up with the new booking process. I have added After 5 Bliss to the choices under Bliss Sign In with capacity of 10 on Mondays, Wednesday and Fridays from 5 - 7 and Thursdays from 5 - 9. I reduced the appointments/packages by 10 during these times to make room. 

Krystyjana proposed that we simplify payment for Massages with the same price point. At present we have to be careful to match the specific appointment scheduled with the specific service retailed so we can apply payment. MindBody let me know that we could simplify this by creating new Pricing Options for all massages with the same price point. The new Pricing Options are listed below with the services that are assigned to these pricing options. At close of Busines today I will deactivate the specific pricing and leave only the new general pricing options. Again, please reach out with questions! 

60 Minute Massage - $120: 60 Min DUO Release Signature Massage, 60 Min DUO Retreat Aromatherapy Deep Tissue Massage, 60 Min DUO Retreat Aromatherapy Relaxation Massage, 60 Min DUO Retreat Therapeutic Deep Tissue Massage, 60 Minute Aromatherapy Deep Tissue Massage, 60 Minute Aromatherapy Relaxation Massage, 60 Minute Release Signature Massage, 60 Minute Therapeutic Deep Tissue Massage, 60 Minute Under 18 Years of Age Massage 

90 Minute Massage - $170: 90 Min DUO Aromatherapy Deep Tissue Massage, 90 Min DUO Aromatherapy Relaxation Massage, 90 Min DUO Release Signature Massage, 90 Min DUO Retreat Therapeutic Deep Tissue Massage, 90 Minute Aromatherapy Deep Tissue Massage, 90 Minute Aromatherapy Relaxation Massage, 90 Minute Release Signature Massage, 90 Minute Retreat Therapeutic Deep Tissue Massage 

60 Minute Massage - $130: 60 Min DUO Deep Tissue Himalayan Stone Massage, 60 Min DUO Restore Himalayan Salt Stone Massage, 60 Minute Deep Tissue Himalayan Salt Stone Massage, 60 Minute Pre-Natal Massage, 60 Minute Reflexology/Massage Combo, 60 Minute Restore Himalayan Salt Stone Massage, 60 Minute Trigger Point Massage 

90 Minute Massage - $180: 90 Min DUO Deep Tissue Himalayan Salt Stone Massage, 90 Min DUO Restore Himalayan Salt Stone Massage, 90 Minute Deep Tissue Himalayan Salt Stone Massage, 90 Minute Pre-Natal Massage, 90 Minute Reflexology/Massage Combo, 90 Minute Restore Himalayan Salt Stone Massage, 90 Minute Trigger Point Massage 

Coaching and Wellness Coaching have been integrated into Lifestyle Medicine, so all appointments with this team can now be found under Lifestyle Medicine. These providers are: Heather Vroman, Erin Linde, Lisa McGonigal, Drew Pearlman, Kathleen Quinten, Donna David. 

Private Parties, Corporate Payments, On an Offsite Events and Private Events were all organized and merged into two options: 

Appointments for these events can be found under Private Events - Services. Fees can be found under Private Event - Fees. I don’t think this will impact the group as this is usually handled by the person organizing the event but I wanted to pass it along in case you need to know. 

Thank you! 

Linda